Bug 144460 - Bad: Portuguese Special Chars don't appear
Summary: Bad: Portuguese Special Chars don't appear
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-07 11:43 UTC by david
Modified: 2014-03-17 02:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-20 03:19:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description david 2005-01-07 11:43:24 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
Bad: Portuguese special chars do not appear in shell and in any 
textfile like an html page.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Login to shell
2.Try to write this portuguese char "ã" or edit a file using VIM and 
try to write it.
3.Copying a file from a RH9 system containing this specials chars 
converts it to other chars.
    

Additional info:
I use this chars in webpages and instead of the char i want it 
appears something odd in the browser.

Comment 1 Bill Nottingham 2005-01-07 17:39:32 UTC
Do you have a proper header describing the charset in your web page?

Comment 2 david 2005-01-07 17:56:39 UTC
Yes, but that's only one problem, when i edit a text file with Vim (i 
didn't tried other) i cannot write the ã, and if it already has one 
(when copied from other S.O. like RH9) it converts it to 2 diferent 
odd chars.

Comment 3 Bill Nottingham 2005-01-21 23:07:35 UTC
What is your LANG set to?

What charset is the web page file in?

Comment 4 Bill Nottingham 2005-04-20 03:19:47 UTC
Closing, no response.


Note You need to log in before you can comment on or make changes to this bug.